﻿<!DOCTYPE html> 
<html> 
<body> 

<div style="text-align:center"> 
  <button onclick="playPause()">Play/Pause</button> 
  <button onclick="makeBig()">Big</button>
  <button onclick="makeSmall()">Small</button>
  <button onclick="makeNormal()">Normal</button>
  <br> 
  <video id="video1">
    <source src="Videos/Wildlife.mp4video.mp4" type="video/mp4" >
    Your browser does not support HTML5 video.
  </video>
</div> 

<script type="text/javascript"> 
var myVideo=document.getElementById("video1"); 

function playPause()
{ 
	if (myVideo.paused) 
  		myVideo.play(); 
	else 
  	myVideo.pause(); 
} 

function makeBig()
{ 
	myVideo.height=(myVideo.videoHeight*2); 
} 

function makeSmall()
{ 
	myVideo.height=(myVideo.videoHeight/2); 
} 

function makeNormal()
{ 
	myVideo.height=(myVideo.videoHeight); 
} 
</script> 
</body> 
</html>
